.main_div{background-image:url('../images/front_links_image.jpg');background-repeat:no-repeat;height:468px;width:779px;}
.upper_div{height:138px;width:779px;;}
.right_div{height:200px;width:504px;float: right;}
.link_header{color: #0099FF;font-family: Arial,Helvetica,sans-serif;font-size: 11px;font-weight: bold;}

.b {color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px; text-decoration:none;}
.b:hover {color: #CCCCCC;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration:none;}
.style3 {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.b1 {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration:none;}
.b2 {color: #000033;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration:none;}
.b2:hover {color: #0066FF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
.style5 {color: #48B6EA;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;}
.style6 {color: #0099FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.style7 {color: #003399; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.style4 {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;}



